Hello,

well eveything works fine with acamd 0.5.0.9 but i tried 0.6.0.0 and cannot start dvbviewer nor dvbdream. evrything return to normal with this new 0.6.0.1 but my newcamd peer isn't detected anymore don't know why.

Think i'll stick with the 0.5.0.9 for now.